# void(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

void - Null command

## SYNOPSIS

n void

## DESCRIPTION

void does nothing except return `FALSE` if the given argument n is zero, `TRUE` otherwise. Used to bind any frequently miss hit keys to something harmless.

## SEE ALSO

global-bind-key(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>